#!/bin/sh
echo 'name: haddock
version: 2.9.2
id: haddock-2.9.2-49fa7179e293a5559af38e018d474b11

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Development
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Main Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.ExtractFnArgDocs
                Haddock.Interface.AttachInstances Haddock.Interface.Rn
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Lex Haddock.Parse Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/haddock-2.9.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/haddock-2.9.2
              /usr/local/lib
hs-libraries: HShaddock-2.9.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.1.0-691803486eecfa944e41b8cecfc68c1e
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         ghc-7.0.3-353d711d711547473898f71db328a966
         ghc-paths-0.1.0.8-89bdc28bcae82fd0468bbb2a522775ed
         pretty-1.0.1.2-6970e62db724fea03caad23f58dd8f86
         xhtml-3000.2.0.1-bd52b50f5fc3fa4f631ceea408412a81
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/haddock-2.9.2/html/haddock.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/haddock-2.9.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
